@charset "utf-8";
h1.tit{
line-height: 10vw;
    width: 100%;
    height: 15vw;
    font-size: 3vw;
    text-align: center;
    padding-top: 39px;
    padding-bottom: 15px;
    color: #FFF;
	background-image: url(../n_img/tit.png);
	font-weight: bold;-moz-background-size:cover;
background-size:cover;
text-shadow: 1px 2px 3px #808080; 
}
h1.n_tit{
line-height: 10vw;
    width: 100%;
    height: 15vw;
    font-size: 3vw;
    text-align: center;
    padding-top: 39px;
    padding-bottom: 15px;
    color: #FFF;
	background-image: url(../n_img/news_tit.png);
	font-weight: bold;-moz-background-size:cover;
background-size:cover;
text-shadow: 1px 2px 3px #808080; 
}

div.inner{
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	
	}
	
#y_list li{	text-align: center;
		margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
#y_list li a{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #666;
}
#y_list li a:hover{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
}

.yDate{
	float: left;
	width: 15%;
}
#n_list dl{
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
#n_list dt{
	width:10%;
	float:left;
	}
#n_list dd{
	width:88%;
	float: right;
	text-align: left;
}
#n_list dd a{
	color: #333;
	text-decoration: none;
}

.nDate{
	float: right;
	width: 80%;
}

/**********************************************************************ニュース詳細*/
span.n_date{ font-size: 14px;
width:100%;}
#n_list h2{
	font-size: 16px;
	line-height: 1.5em;
	font-weight: bold;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #666;
	border-bottom-color: #666;
}
div.nImgBox{
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 10px;
}
p.nTxt{ line-height: 2.2em; }
.n_pdf{ font-size: 14px;
width:100%;}
.n_pdf img{margin-top:0px;
	font-size: 14px;
	 display:inline-block;
 vertical-align:middle;
	}

@media screen and (max-width: 768px) {
	h1.n_tit {
    line-height: 12vw;
    width: 100%;
    height: 18vw;
    font-size: 3vw;
    text-align: center;
    padding-top: 12px;
    padding-bottom: 15px;
    color: #FFF;
    background-image: url(../n_img/news_tit.png);
    font-weight: bold;
    -moz-background-size: cover;
    background-size: cover;
    text-shadow: 1px 2px 3px #808080;
}
h1.tit{
	line-height:10vw;
	width:100%;
	height:10vw;
	font-size: 3vw;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #FFF;
	background-image: url(../n_img/tit.png);
	font-weight: bold;-moz-background-size:cover;
background-size:cover;
text-shadow: 1px 2px 3px #808080; 
}
div.inner{
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	
	}
.yDate{
	float: none;
	width: 100%;
	text-align: center;
}

	#y_list li{
		float:left;
	text-align: center;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom-style: none;
}
#y_list li a{
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #666;
}
#y_list li a:after {
  content: "｜";}
.nDate{
	float: right;
	width: 100%;
}
#n_list dt{
	width:20%;
	float:left;
	}
#n_list dd{
	width:78%;
	float: right;
	text-align: left;
}
#n_list dd a{
	color: #333;
	text-decoration: none;
}
/**********************************************************************ニュース詳細*/
span.n_date{ font-size: 14px;
width:100%;}
	
}